/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc35               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc37               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #3333cc;
	}
.cc38               { /* Common */
	font            : italic 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc39               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc40               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #003399;
	}
.cc41               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc42               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,421.50pt,3.00pt,0.00pt);
	}
.cc44               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc45               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc46               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc47               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc48               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc49               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e34            { /* tamayoassuranceweb001020... */
	background      : transparent url(tamayoassuranceweb001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             :   9.75pt;
	width           : 181.50pt;
	height          : 125.25pt;
	}
span#e33            { /* tamayoassuranceweb003011... */
	background      : transparent url(tamayoassuranceweb003011.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 630.00pt;
	width           : 726.00pt;
	height          :  36.75pt;
	}
div#e32             { /* <DIV>Tel.&nbsp;CA 1-858-... */
	position        : absolute;
	left            :  26.25pt;
	top             : 644.25pt;
	width           : 703.50pt;
	height          :  19.50pt;
	}
div#e31             { /* <DIV>Health</DIV> */
	position        : absolute;
	left            : 142.50pt;
	top             : 148.50pt;
	width           :  91.50pt;
	height          :  22.50pt;
	}
div#e30             { /* <DIV>Life</DIV> */
	position        : absolute;
	left            : 456.75pt;
	top             : 147.75pt;
	width           :  74.25pt;
	height          :  22.50pt;
	}
div#e29             { /* You know the importance ... */
	position        : absolute;
	left            : 456.00pt;
	top             : 174.00pt;
	width           : 266.25pt;
	height          : 102.75pt;
	}
div#e28             { /* <DIV>Disability</DIV> */
	position        : absolute;
	left            : 142.50pt;
	top             : 514.50pt;
	width           :  91.50pt;
	height          :  22.50pt;
	}
div#e27             { /* <DIV>Long Term Care</DIV... */
	position        : absolute;
	left            : 456.75pt;
	top             : 274.50pt;
	width           : 118.50pt;
	height          :  22.50pt;
	}
div#e26             { /* <DIV>Cancer</DIV> */
	position        : absolute;
	left            : 456.00pt;
	top             : 375.00pt;
	width           :  74.25pt;
	height          :  22.50pt;
	}
div#e25             { /* A disabling condition, w... */
	position        : absolute;
	left            : 141.75pt;
	top             : 548.25pt;
	width           : 238.50pt;
	height          :  77.25pt;
	}
div#e24             { /* Long Term Care is design... */
	position        : absolute;
	left            : 454.50pt;
	top             : 303.75pt;
	width           : 267.00pt;
	height          :  54.75pt;
	}
div#e23             { /* Cancer the silent killer... */
	position        : absolute;
	left            : 456.00pt;
	top             : 405.00pt;
	width           : 263.25pt;
	height          :  90.75pt;
	}
div#e22             { /* <DIV>Accident</DIV> */
	position        : absolute;
	left            : 456.75pt;
	top             : 504.00pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
div#e21             { /* Accidents happen all aro... */
	position        : absolute;
	left            : 455.25pt;
	top             : 534.75pt;
	width           : 256.50pt;
	height          :  87.75pt;
	}
div#e20             { /* Products designed to hel... */
	position        : absolute;
	left            : 141.00pt;
	top             : 426.75pt;
	width           : 243.00pt;
	height          :  65.25pt;
	}
div#e19             { /* <DIV>Senior Products</DI... */
	position        : absolute;
	left            : 142.50pt;
	top             : 396.75pt;
	width           : 194.25pt;
	height          :  22.50pt;
	}
span#e18            { /* tamayoassuranceweb003010... */
	background      : transparent url(tamayoassuranceweb003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 271.50pt;
	width           : 207.00pt;
	height          : 155.25pt;
	}
img#e17             { /* tamayoassuranceweb003009... */
	position        : absolute;
	left            :  24.00pt;
	top             : 129.75pt;
	width           :  41.25pt;
	height          :  27.00pt;
	}
img#e16             { /* tamayoassuranceweb003008... */
	position        : absolute;
	left            :  24.00pt;
	top             : 166.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
img#e15             { /* tamayoassuranceweb003007... */
	position        : absolute;
	left            :  24.00pt;
	top             : 204.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e14             { /* tamayoassuranceweb003006... */
	position        : absolute;
	left            :  24.00pt;
	top             : 241.50pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e13             { /* tamayoassuranceweb003005... */
	position        : absolute;
	left            :  24.00pt;
	top             : 316.50pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
img#e12             { /* tamayoassuranceweb003004... */
	position        : absolute;
	left            :  24.00pt;
	top             : 354.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
div#e11             { /* <DIV>In today's changing... */
	position        : absolute;
	left            : 143.25pt;
	top             : 173.25pt;
	width           : 298.50pt;
	height          : 106.50pt;
	}
span#e10            { /* tamayoassuranceweb001017... */
	background      : transparent url(tamayoassuranceweb001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  15.00pt;
	width           :  39.00pt;
	height          :  38.25pt;
	}
span#e9             { /* tamayoassuranceweb003003... */
	background      : transparent url(tamayoassuranceweb003003.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :  -3.00pt;
	width           : 421.50pt;
	height          :   3.00pt;
	}
span#e8             { /* tamayoassuranceweb003002... */
	background      : transparent url(tamayoassuranceweb003002.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
div#e7              { /* Tamayo Assurance  */
	position        : absolute;
	left            :  71.25pt;
	top             :  21.75pt;
	width           : 282.00pt;
	height          :  42.75pt;
	}
img#e6              { /* tamayoassuranceweb003001... */
	position        : absolute;
	left            :  24.00pt;
	top             : 279.00pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
div#e5              { /* Insurance - MS, CA, CT, IL, ... */
	position        : absolute;
	left            : 469.50pt;
	top             :  35.25pt;
	width           : 237.00pt;
	height          :  16.50pt;
	}
span#e4             { /* tamayoassuranceweb001001... */
	background      : transparent url(tamayoassuranceweb001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :   4.50pt;
	width           :  58.50pt;
	height          :  57.75pt;
	}
div#e3              { /* An Independent Insurance... */
	position        : absolute;
	left            : 119.25pt;
	top             :  47.25pt;
	width           : 190.50pt;
	height          :  14.25pt;
	}
div#e2              { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            :  72.00pt;
	top             :  69.00pt;
	width           : 531.75pt;
	height          :  38.25pt;
	}
div#e1              { /* <DIV><STRONG><FONT style... */
	background-color: #ffffff;
	position        : absolute;
	left            : 134.25pt;
	top             : 116.25pt;
	width           : 487.50pt;
	height          :  33.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
